1. tedster912

    OP tedster912 GBAtemp Regular
    Member

    Joined:
    May 6, 2009
    Messages:
    139
    Country:
    United States
    the last time i tried to install preloader. i was on version 4.0u and it bricked my wii, but then i could go to the preloader only while bricked. well now i want to install preloader for my version 3.2u without bricking it. please help me! tell me everything i need to know to do this safely
     
  2. tj_cool

    tj_cool Site dev
    Supervisor

    Joined:
    Jan 7, 2009
    Messages:
    10,044
    Country:
    Belgium
    preloader can only 'brick' you on 4.0 (which can be undone by reinstalling preloader)
    but theres no danger on 3.2
     
  3. kedest

    kedest GBAtemp Psycho!
    Member

    Joined:
    Feb 6, 2007
    Messages:
    3,289
    Country:
    Netherlands
    Well now there's Bootmii.
    you can use to make your wii fully brickproof.
     
  4. mikeyt1998

    mikeyt1998 YouTube Glitcher
    Member

    Joined:
    Aug 11, 2007
    Messages:
    1,507
    Country:
    United Kingdom
    you obviously installed the wrong version of preloader...

    if you're on 4.0 or 3.2 then use preloader 0.29.
     
Draft saved Draft deleted
Loading...

Hide similar threads Similar threads with keywords - bricking&#, preloader, nervous